Welcome to the website example.com
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta name="viewport" content="width=device-width">
    <style type="text/css">
        body, table, td, p, span {font-family:'Helvetica Neue',Helvetica,Arial,sans-serif !important; font-size:14px;}
    </style>
</head>
<body style="font-family:'Helvetica Neue',Helvetica,Arial,sans-serif !important; font-size:14px;">
<table>
    <tr>
        <td>
            <table align="center" border="0" width="510" cellspacing="0">
                <tbody>
                <tr>
                    <td style="font-family:'Helvetica Neue',Helvetica,Arial,sans-serif !important;">
                        <p>Dear user, welcome. Thanks for creating your account.</p>
                        <p>Regards,<br />The Team</p>
                    </td>
                </tr>
                </tbody>
            </table>
        </td>
    </tr>
</table>
</body>
</html>
